{#{% extends '::baseIntranetJS.html.twig' %}#}

{#{% block body %}#}
<div class="row">
	<div class="col-sm-4 col-xs-12"></div>
	<div class="col-sm-4 col-xs-12"></div>
	<div class="col-sm-4 col-xs-12"></div>
</div>
<div class="row">
	<div class="col-xs-12">
		<ul class="mailbox-attachments clearfix">
			<% 
			console.log(menu);
			_.each(menu.menus, function(itemMenu, key)
			{ 
				if(itemMenu.contenido != null)
				{
					var imagen = itemMenu.contenido.imagen;
					var logo = imagen == null ? '' : imagen.split('|')[0];
					var fondo = '';
					if(imagen != null && imagen.split('|').length == 2)
					{
						fondo = imagen.split('|')[1];
					}
			%>
			<li>
				<a href="<%= getUrlMenu(itemMenu.idMenu, true) %>">
					<span class="mailbox-attachment-icon has-img">
						<img src="<%= urls.intranet.uploads %>/<%= itemMenu.contenido.idContenido %>/__logo.<%= logo %>" alt="<%= itemMenu.nombre %>">
					</span>
				</a>
				<div class="mailbox-attachment-info">
					<a href="<%= getUrlMenu(itemMenu.idMenu, true) %>" class="mailbox-attachment-name"><i class="fa fa-link"></i> <%= itemMenu.nombre %></a>
				</div>
			</li>
			<%
				}
			});
			%>
		</ul>
	</div>
</div>
{#{% endblock %}#}